## rust-io-stream 0.0.2+ds

=== debian/changelog ===
rust-io-stream (0.0.2+ds-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Feb 2026 12:49:39 +0100

rust-io-stream (0.0.2+ds-1) experimental; urgency=low

  * initial release;
    closes: bug#1128247

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Feb 2026 09:47:17 +0100
