=== debian/control ===
Source: rust-io-stream
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-env-logger-dev,
 librust-log-dev,
 librust-memchr-dev,
 librust-rustls-dev,
 librust-rustls-platform-verifier-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-url-dev,
 librust-uuid-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-io-stream.git
Vcs-Browser: https://salsa.debian.org/debian/rust-io-stream
Homepage: https://github.com/pimalaya/io-stream

Package: librust-io-stream-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-log-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 ${misc:Depends},
Provides:
 librust-io-stream-0.0.2+default-dev (= ${binary:Version}),
 librust-io-stream-0.0.2+std-dev (= ${binary:Version}),
 librust-io-stream-0.0.2+tokio-dev (= ${binary:Version}),
 librust-io-stream-0.0.2-dev (= ${binary:Version}),
Description: I/O-free stream management - Rust source code
 I/O Stream provides a set of I/O-free Rust coroutines and runtimes
 to manage streams.
 .
 The library allows you to manage streams
 using an I/O-agnostic approach, based on 3 concepts:
  * Coroutine
    A coroutine is an I/O-free, resumable and composable state machine
    that emits I/O requests.
    A coroutine is considered terminated
    when it does not emit I/O requests anymore.
  * Runtime
    A runtime contains all the I/O logic,
    and is responsible for processing I/O requests
    emitted by coroutines.
  * Loop
    The loop is the glue between coroutines and runtimes.
    It makes the coroutine progress
    while allowing runtime to process I/O.
 .
 This package contains the source for the Rust crate io-stream,
 for use with cargo.
