=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-stream 0.0.2
 --all-targets --all-features
Features:
 test-name=rust-io-stream:@,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-dev,
 librust-memchr-dev,
 librust-rustls-dev,
 librust-rustls-platform-verifier-dev,
 librust-url-dev,
 librust-uuid-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-stream 0.0.2
 --all-targets
Features:
 test-name=librust-io-stream-dev:default,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-0.0.2+default-dev,
 librust-memchr-dev,
 librust-rustls-dev,
 librust-rustls-platform-verifier-dev,
 librust-url-dev,
 librust-uuid-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-stream 0.0.2
 --all-targets --no-default-features
Features:
 test-name=librust-io-stream-dev:,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-0.0.2+std-dev,
 librust-memchr-dev,
 librust-rustls-dev,
 librust-rustls-platform-verifier-dev,
 librust-url-dev,
 librust-uuid-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-stream 0.0.2
 --all-targets --no-default-features --features std
Features:
 test-name=librust-io-stream-dev:std,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-0.0.2+std-dev,
 librust-memchr-dev,
 librust-rustls-dev,
 librust-rustls-platform-verifier-dev,
 librust-url-dev,
 librust-uuid-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-stream 0.0.2
 --all-targets --no-default-features --features tokio
Features:
 test-name=librust-io-stream-dev:tokio,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-0.0.2+tokio-dev,
 librust-memchr-dev,
 librust-rustls-dev,
 librust-rustls-platform-verifier-dev,
 librust-url-dev,
 librust-uuid-dev,
Restrictions:
 allow-stderr,
